/* HELPERS */
.font-size-12 {font-size: 12px !important;}
.font-size-13 {font-size: 13px !important;}

/* TABLE */
table .dropdown-menu a {font-size: 13px;}
table .dropdown-menu a i {font-size: 14px !important;}

.card-table .card-form__body {
    padding: 20px !important;
}

#app-settings {
    display: none;
}

/* COLOUR FIXES */

[dir=ltr] .preloader, [dir=ltr] .bg-dark, [dir=ltr] .navbar-light .navbar-toggler-company > span, [dir=ltr] .custom-control-input:checked~.custom-control-label:before {
    background-color: #2F2C2C !important;
}

[dir=ltr] .sidebar-dark .active>.sidebar-menu-button, [dir=ltr] .sidebar-dark .active>.sidebar-menu-button .sidebar-menu-icon, [dir=ltr] a {
    color: #EC6B06;
}

[dir=ltr] a:hover {
    color: #c66306;
}

[dir=ltr] .dropdown-item:focus, [dir=ltr] .dropdown-item:hover {
    color: #EC6B06;
}

[dir=ltr] .btn-primary {
    background-color: #2F2C2C;
    border-color: #2F2C2C;
}
[dir=ltr] .btn-primary:hover {
    background-color: #151212;
    border-color: #151212;
}
[dir=ltr] .btn-outline-primary {
    color: #2F2C2C;
    border-color: #2F2C2C;
}
[dir=ltr] .btn-outline-primary:hover {
    background-color: #151212;
    color: #FFFFFF;
    border-color: #151212;
}
